

.w-nav-brand {
	float: none\9
}

.prevControl,
.nextControl {
	position: absolute;
	top: 45%;
	width: 10%;
	text-align: center;
	opacity: .5;
	filter: alpha(opacity=50);
	height: 50px;
	cursor: pointer;
	z-index: 111;
	font-size: 50px;
	color: #fff
}

.prevControl {
	left: 0
}

.nextControl {
	right: 0
}

.prevControl:hover,
.nextControl:hover {
	opacity: 1;
	filter: alpha(opacity=100)
}

